## ruby-jekyll-paginate-v2 1.9.4

=== debian/changelog ===
ruby-jekyll-paginate-v2 (1.9.4-2) unstable; urgency=medium

  * debian/control (Depends): Add proper jekyll dependency.
    (Build-Depends): Add jekyll, rake and ruby-minitest.
  * debian/docs: Add other README* files.
  * debian/ruby-tests.rake: Add symlink to Rakefile.
  * debian/patches/fix_tests.patch: Fix require directives.
  * debian/patches/series: Add patch series file.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 15 Aug 2019 22:55:14 +0200

ruby-jekyll-paginate-v2 (1.9.4-1) unstable; urgency=medium

  * Initial release. (Closes: #932497)

 -- Daniel Leidert <dleidert@debian.org>  Sat, 20 Jul 2019 04:34:42 +0200
