=== debian/control ===
Source: ruby-jekyll-paginate-v2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~),
               gem2deb,
               jekyll (<< 4~),
               jekyll (>= 3.0),
               rake,
               ruby-minitest
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-paginate-v2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-paginate-v2
Homepage: https://github.com/sverrirs/jekyll-paginate-v2
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-paginate-v2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll (<< 4~),
         jekyll (>= 3.0),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: enhanced pagination generator for Jekyll 3
 The enhanced replacement for the previously built-in Jekyll::Paginate
 generator is responsible for reading the posts and collections of the site
 and split them correctly across multiple pages according to the supplied
 configuration. It also performs the necessary functions to link to the
 previous and next pages in the page-sets that it generates.
 .
 AutoPages is an optional feature that can automatically generate paginated
 pages for all collections, tags and categories used in the pages on the site.
