=== debian/watch ===
version=4
https://gemwatch.debian.net/jekyll-paginate-v2 .*/jekyll-paginate-v2-(.*).tar.gz
