## ruby-jekyll-paginate-v2 3.0.0

=== debian/changelog ===
ruby-jekyll-paginate-v2 (3.0.0-2) unstable; urgency=medium

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.2.
  * d/copyright (Copyright): Update years.
  * d/upstream/metadata (Bug-Submit): Fix URL.
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Daniel Leidert <dleidert@debian.org>  Wed, 25 Jan 2023 21:35:23 +0100

ruby-jekyll-paginate-v2 (3.0.0-1) unstable; urgency=medium

  * New major upstream release.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12 and remove jekyll versions.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Depends} and remove interpreter.
    (Description): Update description.
  * d/copyright (Copyright): Update.
  * d/examples: Install examples.
  * d/ruby-tests.rake: Remove symlink and rewrite.
  * d/rules: Install using the gem layout.
  * d/watch: Use GitHub source.
  * d/patches/fix_tests.patch: Update patch. Fix circular require.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 07 Mar 2020 00:24:08 +0100
