=== debian/control ===
Source: ruby-jekyll-paginate-v2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               jekyll,
               rake,
               ruby-minitest
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-paginate-v2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-paginate-v2
Homepage: https://github.com/sverrirs/jekyll-paginate-v2
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jekyll-paginate-v2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: enhanced pagination generator plugin for Jekyll
 The enhanced replacement for the previously built-in and now decommissioned
 Jekyll::Paginate generator  offers full backwards compatibility as well as a
 slew of the frequently requested features with minimal additional site and page
 configuration. It is responsible for reading the posts and collections of the
 site and split them correctly across multiple pages according to the supplied
 configuration. It also performs the necessary functions to link to the previous
 and next pages in the page-sets that it generates.
 .
 AutoPages is an optional feature that can automatically generate paginated
 pages for all collections, tags and categories used in the pages on the site.
